{% set CodiceModulo = "ISCR_ALBO" %}
{% set Urn = "document:c_l120:associazionismo;albo.comunale.associazioni;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'albo comunale delle associazioni culturali e socio-economiche"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.8|02/08/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAT-INF-ASS"
urn_allegato="document:s_italia:associazionismo;albo.comunale.associazioni;materiale.informativo.associazione;documentazione"
descrizione_estesa="Materiale informativo"
filename="Materiale informativo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato="document:s_italia:associazionismo;copia.ultimo.bilancio.amministrativo.approvato;documentazione"
descrizione_estesa="Copia dell'ultimo bilancio amministrativo approvato"
filename="Copia bilancio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ORG-REF-AMM"
urn_allegato="document:s_italia:associazionismo;albo.comunale.associazioni;oganigramma.associazione;documentazione"
descrizione_estesa="Organigramma dell'associazione"
filename="Organigramma"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione all'albo comunale delle associazioni culturali e socio-economiche{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione albo comunale delle associazioni'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di iscrizione all'albo comunale delle associazioni culturali e socio-economiche
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "true")}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'iscrizione all'albo comunale delle associazioni.</p>

 {{ utils.Dichiara_445()}}

{{ utils_tempolibero.descrizione_attivita_alboassiciazioni()}}

<h3 class="Modulo">DICHIARA INOLTRE</h3>

 <table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("<i>Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia</i>")
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che l'associazione possiede un codice etico di comportamento
       </p>
     </td>
    </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione non ha finalità di lucro e persegue finalità d'interesse collettivo, come espressamente indicato nell'atto costitutivo o statuto
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione ha stipulato apposita polizza assicurativa a copertura delle proprie attività
     </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina> 

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ULT-BIL-ASS" name="ULT-BIL-ASS" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'ultimo bilancio amministrativo approvato
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare si tratta di un'associazione appena costituita)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="MAT-INF-ASS" name="MAT-INF-ASS" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     materiale informativo o quant'altro ritenuto utile a descrivere l'associazione e le attività svolte
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="ORG-REF-AMM" name="ORG-REF-AMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     organigramma con indicazione del referente organizzativo o referente amministrativo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAT-INF-ASS" name="GLOBO_allegato_cMAT-INF-ASS" obbligatorio="#MAT_INF_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cORG-REF-AMM" name="GLOBO_allegato_cORG-REF-AMM" obbligatorio="#ORG_REF_AMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
